{
  "series": [
    {
      "parallel_no_redundancy": [
        "3DCS-CAB001A",
        "3DCS-CAB001B"
      ]
    },
    {
      "parallel_no_redundancy": [
        "3DCS-CAB002A", 
        "3DCS-CAB002B"
      ]
    },
    {
      "parallel_no_redundancy": [
        "3DCS-CAB003A",
        "3DCS-CAB003B"
      ]
    },
    {
      "parallel_no_redundancy": [
        "3DCS-CAB004A",
        "3DCS-CAB004B"
      ]
    },
    {
      "parallel_no_redundancy": [
        "3DCS-CAB005A",
        "3DCS-CAB005B", 
        "3DCS-CAB005C"
      ]
    },
    {
      "parallel_no_redundancy": [
        "3DCS-CAB006A",
        "3DCS-CAB006B"
      ]
    },
    "3DCS-CAB007",
    "3DCS-CAB008",
    {
      "parallel_no_redundancy": [
        "3DCS-CAB009A",
        "3DCS-CAB009B"
      ]
    },
    {
      "parallel_no_redundancy": [
        "3DCS-CAB010A",
        "3DCS-CAB010B"
      ]
    },
    {
      "parallel_no_redundancy": [
        "3DCS-CAB011A",
        "3DCS-CAB011B"
      ]
    },
    "3DCS-CAB012",
    {
      "parallel_no_redundancy": [
        "3DCS-CAB013A",
        "3DCS-CAB013B"
      ]
    },
    {
      "parallel_no_redundancy": [
        "3DCS-CAB014A",
        "3DCS-CAB014B"
      ]
    },
    "3DCS-CAB015",
    "3DCS-CO001",
    {
      "parallel_no_redundancy": [
        "3DCS-CO002A",
        "3DCS-CO002B"
      ]
    },
    {
      "parallel_no_redundancy": [
        "3DCS-CO003A",
        "3DCS-CO003B",
        "3DCS-CO003C",
        "3DCS-CO003D"
      ]
    },
    "3DCS-CO004",
    {
      "parallel_no_redundancy": [
        "3DCS-CO005A",
        "3DCS-CO005B",
        "3DCS-CO005C"
      ]
    },
    {
      "parallel_no_redundancy": [
        "3DCS-CO006A",
        "3DCS-CO006B",
        "3DCS-CO006C"
      ]
    },
    "3DCS-CO007",
    "3DCS-CO008"
  ]
}